<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="ds006PE8" label="Centre équestre et assimilés - Déclaration de recensement d'équipement sportif" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <default>
        <data type="String" mandatory="true"/>
    </default>
	
	
	   <group id="cadre10" label="Etat civil déclarant">
	   <group id="cadre10" label="Etat civil déclarant">
				
				<data id="civiliteSignataire" label="Civilité :" mandatory="true" type="Radios(inline:true)">
				<help>Il s'agit d'indiquer votre titre : Monsieur si vous êtes un homme, Madame si vous êtes une femme. Remarque : le terme Mademoiselle n'est plus utilisé en France il convient donc dans ce cas de selectionner Madame.</help>
				<conftype>
					<referential>
						<text id="madameSign" >Madame</text>
						<text id="monsieurSign" >Monsieur</text>
					</referential>
				</conftype>
			    </data>
				<data id="nomDeclarant" label="Nom de naissance :" mandatory="true">
				<help>Il s'agit du nom qui a été donné à la naissance tel qu'il apparaît sur le justificatif d'identité.</help>
			    </data>
			    <data id="prenomDeclarant" label="Prénom(s):" mandatory="true">
				<help>Il s'agit de l'ensemble des prénoms figurant sur le justificatif d'identité. L'ordre indiqué sur le justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help>
			    </data>
				<data id="numeroLibelleAdresseDeclarantDeclarant" label="Numéro de voie :" mandatory="true" type="Integer">
				<help>Il convient d'indiquer votre numero de voie.</help>
			    </data>
				<data id="numeroLibelleAdresseDeclarant1Declarant" label="Nom de voie :" mandatory="true" type="String">
				<help>Il convient d'indiquer le type de voie et le nom de la voie. Exemple : rue de Paris</help></data>
				<data id="complementAdresseDeclarant12" label="Complément d'adresse :" mandatory="false" type="String">
			    <help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help></data>
			    <data id="codePostalDeclarant" label="Code postal :" mandatory="true" type="String">
				<help>Il convient d'indiquer le code postal de la localité.</help>
			    </data>
			    <data id="communeDeclarant" label="Commune ou ville :" mandatory="true" type="String">
				<help>Il convient d'indiquer la localité.</help>
			    </data>
				<data id="mail" label="Courriel:" mandatory="true" type="Email">
				<help>Il convient de renseigner une adresse électronique valide.</help></data>
				
				
				</group>
	   </group>
	
	
	
        <group id="cadre1" label="Declaration">
		<group id="cadre1" label="Declaration">
		
		        <data id="declaration" label="Objet de la déclaration:" type="Radios(inline:false)" mandatory="true">
                <conftype>
                    <referential>
                        <text id="creationequipementSportif">Création d'un équipement sportif</text>
                        <text id="modificationequipementsportif">Modification d'un équipement sportif</text>
						<text id="cessionequipementsportif">Cession d'un équipement sportif</text>
						<text id="suppresionequipementsportif">Suppresion d'un équipement sportif</text>
						<text id="changemntaffectationequipementsportif">Changement d'affectation d'un équipement sportif</text>
                    </referential>
                </conftype>
                </data>
		
		
		<group id="cadre11" label="Etat civil cessionnaire">
	    <if>Value('id').of($cadre1.declaration).eq('modificationequipementsportif')</if>
		       <data id="precisionmodification" label="Précision des modifications envisagées:" type="CheckBoxes(inline:true)" mandatory="true">
		      
                <conftype>
                    <referential>
                        <text id="structureprincipale">Structure principale/Enveloppe</text>
                        <text id="sol">Sol</text>
						<text id="eclairage">Eclairage</text>
						<text id="isolationchauffage">Isolation/Chauffage</text>
						<text id="acoustique">Acoustique</text>
						<text id="annexe">Annexe(s)(vestiaires,douches,tribunes)</text>
                    </referential>
                </conftype>
                </data>
		</group>
		
		<group id="cadre12" label="Etat civil cessionnaire">
		<if>Value('id').of($cadre1.declaration).eq('cessionequipementsportif')</if>
		
		        <data id="nom" label="Nom de naissance :" mandatory="true">
				<help>Il s'agit du nom qui a été donné à la naissance tel qu'il apparaît sur le justificatif d'identité.</help>
			    </data>
			    <data id="prenom" label="Prénom(s):" mandatory="true">
				<help>Il s'agit de l'ensemble des prénoms figurant sur le justificatif d'identité. L'ordre indiqué sur le justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help>
			    </data>
				<data id="numeroLibelleAdresseDeclarant" label="Numéro de voie :" mandatory="true" type="Integer">
				<help>Il convient d'indiquer votre numero de voie.</help>
			    </data>
				<data id="numeroLibelleAdresseDeclarant1" label="Nom de voie :" mandatory="true" type="String">
				<help>Il convient d'indiquer le type de voie et le nom de la voie. Exemple : rue de Paris</help></data>
				<data id="declarantAdressePersoComplementCessionnaire" label="Complément d'adresse :" mandatory="false" type="String">
			    <help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help></data>
			    <data id="codePostal" label="Code postal :" mandatory="true" type="String">
				<help>Il convient d'indiquer le code postal de la localité.</help>
			    </data>
			    <data id="commune" label="Commune ou ville :" mandatory="true" type="String">
				<help>Il convient d'indiquer la localité.</help>
			    </data>
		
		</group>
		
		
		
		<group id="cadre13" label="Nouvelle affectation">
		<if>Value('id').of($cadre1.declaration).eq('changemntaffectationequipementsportif')</if>
		
		         <data id="nouvelleaffectation" label="Connaissez vous la nouvelle affectation de l'équipement:" type="Radios(inline:true)" mandatory="true">
                <conftype>
                    <referential>
                        <text id="oui">oui</text>
                        <text id="non">non</text>
						
                    </referential>
                </conftype>
                </data>
				
				<data id="precisionnouvelleaffecation" label="Veuillez préciser la nouvelle affectation:" mandatory="true" type="String">
				<if>Value('id').of($cadre1.cadre13.nouvelleaffectation).eq('oui')</if></data>
				
		</group>
		
		
		</group>
		</group>
		
		
		
		<group id="cadre2" label="Etat civil du propriétaire principal">
		<group id="cadre2" label="Etat civil du propriétaire principal">
		
		
		
		
		        <data id="nomproprietaireprincipal" label="Nom de naissance :" mandatory="true">
				<help>Il s'agit du nom qui a été donné à la naissance tel qu'il apparaît sur le justificatif d'identité.</help>
			    </data>
			    <data id="prenomproprietaireprincipal" label="Prénom(s):" mandatory="true">
				<help>Il s'agit de l'ensemble des prénoms figurant sur le justificatif d'identité. L'ordre indiqué sur le justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help>
			    </data>
				<data id="numeroLibelleAdresseDeclarantproprietaireprincipal" label="Numéro de voie :" mandatory="true" type="Integer">
				<help>Il convient d'indiquer votre numero de voie.</help>
			    </data>
				<data id="numeroLibelleAdresseDeclarant1proprietaireprincipal" label="Nom de voie :" mandatory="true" type="String">
				<help>Il convient d'indiquer le type de voie et le nom de la voie. Exemple : rue de Paris</help></data>
				<data id="declarantAdressePersoComplementProprietairePrincipal" label="Complément d'adresse :" mandatory="false" type="String">
			    <help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help></data>
			    <data id="codePostalproprietaireprincipal" label="Code postal :" mandatory="true" type="String">
				<help>Il convient d'indiquer le code postal de la localité.</help>
			    </data>
			    <data id="communeproprietaireprincipal" label="Commune ou ville :" mandatory="true" type="String">
				<help>Il convient d'indiquer la localité.</help>
			    </data>
		
		        <data id="declarationproprietaire" label="Type de propriétaire:" type="Radios(inline:true)" mandatory="true">
                <conftype>
                    <referential>
                        <text id="etat">Etat</text>
                        <text id="region">Région</text>
						<text id="departement">Departement</text>
						<text id="commune">Commune</text>
						<text id="epci">EPCI</text>
						<text id="association">Association(s)</text>
                        <text id="autreetablipublic">Autre Etablissement public</text>
						<text id="prive">Privé non commercial, non associatif</text>
						<text id="etablissementenseiprive">Etablissement d'enseignement privé</text>
						<text id="etablissementenseiprivecommercial">Etablissement privé commercial</text>
                    </referential>
                </conftype>
                </data>
		
		
		
		        <data id="questionproprietaire" label="Est-ce que le propriétaire du terrain est aussi le propriétaire du bâti?" type="Radios(inline:true)" mandatory="true">
                <conftype>
                    <referential>
                        <text id="oui">oui</text>
                        <text id="non">non</text>
						
                    </referential>
                </conftype>
                </data>
		
		
		
		
		<group id="cadre3" label="Etat civil du propriétaire secondaire">
		<if>Value('id').of($cadre2.questionproprietaire).eq('non')</if>
		
		
		        <data id="nomproprietairesecondaire" label="Nom de naissance :" mandatory="true">
				<help>Il s'agit du nom qui a été donné à la naissance tel qu'il apparaît sur le justificatif d'identité.</help>
			    </data>
			    <data id="prenomproprietairesecondaire" label="Prénom(s):" mandatory="true">
				<help>Il s'agit de l'ensemble des prénoms figurant sur le justificatif d'identité. L'ordre indiqué sur le justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help>
			    </data>
				<data id="numeroLibelleAdresseDeclarantproprietairesecondaire" label="Numéro de voie :" mandatory="true" type="Integer">
				<help>Il convient d'indiquer votre numero de voie.</help>
			    </data>
				<data id="numeroLibelleAdresseDeclarant1proprietairesecondaire" label="Nom de voie :" mandatory="true" type="String">
				<help>Il convient d'indiquer le type de voie et le nom de la voie. Exemple : rue de Paris</help></data>
				<data id="declarantAdressePersoComplementProprietaire" label="Complément d'adresse :" mandatory="false" type="String">
			    <help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help></data>
			    <data id="codePostalproprietairesecondaire" label="Code postal :" mandatory="true" type="String">
				<help>Il convient d'indiquer le code postal de la localité.</help>
			    </data>
			    <data id="communeproprietairesecondaire" label="Commune ou ville :" mandatory="true" type="String">
				<help>Il convient d'indiquer la localité.</help>
			    </data>
		
		
		        <data id="declarationsecondaire" label="Type de propriétaire:" type="Radios(inline:true)" mandatory="true">
                <conftype>
                    <referential>
                        <text id="etatsecondaire">Etat</text>
                        <text id="regionsecondaire">Région</text>
						<text id="departementsecondaire">Departement</text>
						<text id="communesecondaire">Commune</text>
						<text id="epcisecondaire">EPCI</text>
						<text id="associationsecondaire">Association(s)</text>
                        <text id="autreetablipublicsecondaire">Autre Etablissement public</text>
						<text id="privesecondaire">Privé non commercial, non associatif</text>
						<text id="etablissementenseiprivesecondaire">Etablissement d'enseignement privé</text>
						<text id="etablissementenseiprivecommercialsecondaire">Etablissement privé commercial</text>
                    </referential>
                </conftype>
                </data>
		
		
		</group>
		</group>
		</group>
		

		<group id="cadre4" label="Caractéristiques générales de l'équipement:">
		<group id="cadre4" label="Caractéristiques générales de l'équipement:">
		
		
		        <data id="nomequipement" label="Nom usuel de l'équipement :" mandatory="true"/>
			    <data id="typeequipement" label="Type d'équipement:" mandatory="true"/>
				
				<data id="numeroadresseequipement" label="Numéro d'adresse de l'équipement :" mandatory="true" type="Integer">
				<help>Il convient d'indiquer le numéro de voie.</help>
			    </data>
				<data id="nomvoieEquipement" label="Nom de voie :" mandatory="true" type="String">
				<help>Il convient d'indiquer le type de voie et le nom de la voie. Exemple : rue de Paris</help></data>
				<data id="complementAdresseEquipement" label="Complément d'adresse :" mandatory="false" type="String">
			    <help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help></data>
				<data id="codePostalequipement" label="Code postal :" mandatory="true" type="String">
				<help>Il convient d'indiquer le code postal de la localité.</help>
			    </data>
			    <data id="communeequipement" label="Commune ou ville :" mandatory="true" type="String">
				<help>Il convient d'indiquer la localité.</help>
			    </data>
		
		       
			    <data id="superficieaire" label="Superficie de l'aire d'évolution:"  type="Integer">
				<help>l'aire de pratique à laquelle s'ajoute l'espace de sécurité qui lui est reservé en mètres carrés</help></data>
				<data id="longueureaire" label="Longueur de l'aire d'évolution:"  type="Integer">
				<help>Il convient de renseigner cette longueur de l'aire en mètres</help></data>
				<data id="largeureaire" label="Largeur de l'aire d'évolution:"  type="Integer">
				<help>Il convient de renseigner cette largeur de l'aire en mètres</help></data>
				
				
				
	    <group id="cadre5" label="Nature:">
				
		
		         <data id="natureequipement" label="Nature de l'équipement sportif:" type="Radios(inline:true)" mandatory="true">
                <conftype>
                    <referential>
                        <text id="interieur">Intérieur</text>
                        <text id="decouvrable">Découvrable</text>
						<text id="exterieurcouvert">Exterieur couvert</text>
						<text id="decouvert">Découvert</text>
						<text id="siteartificiel">Site artificiel</text>
						<text id="sitenaturelprotege">Site naturel protégé</text>
                    </referential>
                </conftype>
                </data>
		
       </group>
	   
	   <group id="cadre15" label="Mise en service de l'équipement">
	   
	   
		        <data id="questionmiseenservice" label="Connaisez vous la date précise de mise en service de l'équipement?" type="Radios(inline:true)" mandatory="true">
                <conftype>
                    <referential>
                        <text id="oui">oui</text>
                        <text id="non">non</text>
						
                    </referential>
                </conftype>
                </data>
				
				<data id="datepreciseservice" label="Date précise de mise en service:" type="DatePast">
				<if>Value('id').of($cadre4.cadre15.questionmiseenservice).eq('oui')</if></data>
				
				<data id="datenonpreciseservice" label="Période de mise en service:" type="Radios(inline:true)" mandatory="true">
				<if>Value('id').of($cadre4.cadre15.questionmiseenservice).eq('non')</if>
                <conftype>
                    <referential>
                        <text id="avant1945">Avant 1945</text>
                        <text id="1945">1945-1964</text>
						<text id="1965">1965-1974</text>
						<text id="1975">1975-1984</text>
						<text id="1985">1985-1994</text>
						<text id="1995">1995-2004</text>
                    </referential>
                </conftype>
                </data>
				
			
	   
	    </group>
	   
	   </group>
	   </group>
	   
	   
	   <group id="cadre6" label="Utilisation de l'équipement">
	   <group id="cadre6" label="Utilisation de l'équipement">
	   
	            <data id="questionutilisation" label="Pouvez-vous effectuer un classement d'utilisateurs par heures d'utilisation?" type="Radios(inline:true)" mandatory="true">
                <conftype>
                    <referential>
                        <text id="oui">oui</text>
                        <text id="non">non</text>
						
                    </referential>
                </conftype>
                </data>
				
		<group id="cadre7" label="Classement des utilisateurs">
		<if>Value('id').of($cadre6.questionutilisation).eq('oui')</if>
		          <description>Il convient de classer les utilisateurs en heures d'utilisation par ordre croissant en allant de 1 à 4</description>
                  <data id="individuelfamille" label="classement de l'utilisateur 'Individuel (s)/ Famille(s)':"  type="Integer"/>
				  <data id="scolaireuniversite" label="classement de l'utilisateur 'Scolaire(s)/Université(s)':"  type="Integer"/>
				  <data id="clubssportifs" label="classement de l'utilisateur 'Clubs sportifs/Comités/Ligues/Fédérations':"  type="Integer"/>
				  <data id="autreasso" label="classement de l'utilisateur 'Autre (s) association (s) et groupes divers':"  type="Integer"/>
             
				</group>
				
	   </group>
	   </group>
	   
	   
	   <group id="cadre8" label="Description de l'équipement">
	   <group id="cadre8" label="Description de l'équipement">
	   
	             <data id="locauxHebergement" label="Locaux d'hebergement (nombre de lits):"  type="Integer"/>
				 <data id="nombreVestiaires" label="Nombre de vestiaire(s) pour les sportifs:"  type="Integer"/>
				 <data id="nombreVestiairesenseignants" label="Nombre de vestiaire(s) pour les enseignant(e)(s):"  type="Integer"/>
				 <data id="nombrePlaces" label="Nombre de places assises en tribunes/gradins (fixes et télescopiques):"  type="Integer"/>
				 
				  <data id="questionouverture" label="L'ouverture de l'équipement est-elle exclusivement saisonnière?" type="Radios(inline:true)" mandatory="true">
				  <help>moins de 6 mois par an d'exploitation ou d'utilisation de l'équipement</help>
                <conftype>
                    <referential>
                        <text id="oui">oui</text>
                        <text id="non">non</text>
						
                    </referential>
                </conftype>
                </data>
				
				<data id="adresseinternet" label="Adresse du site internet relatif à l'équipement:"  type="String">
				<help>Renseignez l'adresse URL se trouvant après 'www.'</help></data>
				
		</group>
	   </group>
	   
	   
	   
		<group id="cadre9" label="Activités physiques praticables sur l'équipement sportif">
			<group id="cadre9" label="Activités physiques praticables sur l'équipement sportif">
	   
	   
	            <data id="activitessportives" label="Activité physique praticable :" type="String"/>
				
	            
				<data id="niveaucompetition" label="Indiquez le niveau de compétition le plus élevé depuis 4 ans ou le niveau de pratique le plus elevé:" type="Integer" >
					<description>1=Non défini
								 2=Loisir-Entretien
								 3=scolaire
								 4=Entrainement
								 5=Compétition départementale
								 6=Compétition régionale
								 7=Compétition nationale
								 8=Compétition internationale
					</description>
				</data>
				
				<data id="autreactivite" label="Souhaitez-vous renseigner une autre activité?" mandatory="false" type="Boolean">
					<if>$cadre9.activitessportives != null</if>
				</data>
				
				<data id="activitessportives1" label="Activité physique praticable :"  type="String" if="$cadre9.autreactivite"/>
				<data id="niveaucompetition1" label="Indiquez le niveau de compétition le plus élevé depuis 4 ans ou le niveau de pratique le plus elevé:"  type="Integer" if="$cadre9.autreactivite">
				<description>1=Non défini
				             2=Loisir-Entretien
							 3=scolaire
							 4=Entrainement
							 5=Compétition départementale
							 6=Compétition régionale
							 7=Compétition nationale
							 8=Compétition internationale
				</description></data>
				<data id="autreactivite1" label="Souhaitez-vous renseigner une autre activité?" mandatory="false" type="Boolean"><if>$cadre9.activitessportives1 != null</if></data>
				
				 
				<data id="activitessportives2" label="Activité physique praticable :"  type="String" if="$cadre9.autreactivite1"/>
				<data id="niveaucompetition2" label="Indiquez le niveau de compétition le plus élevé depuis 4 ans ou le niveau de pratique le plus elevé:"  type="Integer" if="$cadre9.autreactivite1">
				<description>1=Non défini
				             2=Loisir-Entretien
							 3=scolaire
							 4=Entrainement
							 5=Compétition départementale
							 6=Compétition régionale
							 7=Compétition nationale
							 8=Compétition internationale
				</description></data>
				<data id="autreactivite2" label="Souhaitez-vous renseigner une autre activité?" mandatory="false" type="Boolean"><if>$cadre9.activitessportives2 != null</if></data>
				
				<data id="activitessportives3" label="Activité physique praticable :"  type="String" if="$cadre9.autreactivite2"/>
				<data id="niveaucompetition3" label="Indiquez le niveau de compétition le plus élevé depuis 4 ans ou le niveau de pratique le plus elevé:"  type="Integer" if="$cadre9.autreactivite2">
				<description>1=Non défini
				             2=Loisir-Entretien
							 3=scolaire
							 4=Entrainement
							 5=Compétition départementale
							 6=Compétition régionale
							 7=Compétition nationale
							 8=Compétition internationale
				</description></data>
				<data id="autreactivite3" label="Souhaitez-vous renseigner une autre activité?" mandatory="false" type="Boolean"><if>$cadre9.activitessportives3 != null</if></data>
				
				
				<data id="activitessportives4" label="Activité physique praticable :"  type="String" if="$cadre9.autreactivite3"/>
				<data id="niveaucompetition4" label="Indiquez le niveau de compétition le plus élevé depuis 4 ans ou le niveau de pratique le plus elevé:"  type="Integer" if="$cadre9.autreactivite3">
				<description>1=Non défini
				             2=Loisir-Entretien
							 3=scolaire
							 4=Entrainement
							 5=Compétition départementale
							 6=Compétition régionale
							 7=Compétition nationale
							 8=Compétition internationale
				</description></data>
				
			</group>
	   </group>
	   
				
		<group id="signature" label="signature">
	     <group id="signature" label="signature">
			   <data id="signatureCoche" label="Je déclare sur l’honneur l’exactitude des informations de la formalité et signe la présente déclaration." mandatory="true" type="BooleanCheckBox"/>
			   <data id="faitLe" label="Fait le :" type="DatePast" mandatory="true">
			   <help>Il convient d'indiquer ici la date du jour.</help></data>
			   <data id="faita" label="A :" type="String" mandatory="true">
			   <help>Il convient d'indiquer ici votre lieu actuel.</help></data>

		 
				
	   
	   </group>
	   </group>
	             
	   
	   
	   
	   
	   
	   
</form>
